.elementor-1656 .elementor-element.elementor-element-bfcb090:not(.elementor-motion-effects-element-type-background), .elementor-1656 .elementor-element.elementor-element-bfcb090 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 10px #f1f1f1;
}

.elementor-1656 .elementor-element.elementor-element-bfcb090 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10px 0px 10px 0px;
}

.elementor-1656 .elementor-element.elementor-element-bfcb090 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-1656 .elementor-element.elementor-element-9d8be23.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1656 .elementor-element.elementor-element-9d8be23.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-1656 .elementor-element.elementor-element-9d8be23.elementor-column > .elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-1656 .elementor-element.elementor-element-9d8be23 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1656 .elementor-element.elementor-element-2cdf4c1 img {
    width: 200px;
}

.elementor-1656 .elementor-element.elementor-element-2cdf4c1 {
    width: auto;
    max-width: auto;
}

.elementor-1656 .elementor-element.elementor-element-d3768f0 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li > a {
    font-family: "gilroy-regular", Sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li.arrow > a:after {
    line-height: 3em;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li {
    margin: 0px 30px 0px 0px;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav {
    text-align: right;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul.sub-menu li a {
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 15px;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul.sub-menu li {
    padding: 2px 0px 2px 0px;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li > ul.sub-menu {
    margin: 0px 0px 0px -15px;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul.sub-menu {
    text-align: left;
    border-radius: 5px;
    background: #ffffff;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li > a:hover {
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav ul li > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper div .nav li > a:before {
    background-color: #ff6700;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-item > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-parent > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-ancestor > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul:not(.sub-menu) li.current-menu-item a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li.current-menu-parent ul li.current-menu-item a {
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-item > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-parent > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav > li.current-menu-ancestor > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul:not(.sub-menu) li.current-menu-item a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li.current-menu-parent ul li.current-menu-item a:before {
    background-color: #ff6700;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li a {
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li a:hover {
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li > a:before {
    background-color: #ff6700;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-item > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-parent > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-ancestor > a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li ul:not(.sub-menu) li.current-menu-item a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li.current-menu-parent ul li.current-menu-item a, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li.current-menu-parent ul > li.current-menu-item > a {
    color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-item > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-parent > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul > li.current-menu-ancestor > a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li ul:not(.sub-menu) li.current-menu-item a:before, .elementor-1656 .elementor-element.elementor-element-b7c4f57 .themegoods-navigation-wrapper .nav li ul li.current-menu-parent ul li.current-menu-item a:before {
    background-color: #ff6700;
}

.elementor-1656 .elementor-element.elementor-element-b7c4f57 {
    width: auto;
    max-width: auto;
}

.elementor-bc-flex-widget .elementor-1656 .elementor-element.elementor-element-b654120.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-1656 .elementor-element.elementor-element-b654120.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-1656 .elementor-element.elementor-element-b654120.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-1656 .elementor-element.elementor-element-b654120 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 .vive-cart-icon .vive-cart-icon-image {
    width: 14px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 .vive-cart-wrapper .vive-cart-counter {
    background: #ff6700;
    color: #000000;
    width: 13px;
    font-size: 8px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 .vive-cart-wrapper div.vive-cart-counter {
    height: 13px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 div.vive-cart-wrapper .vive-cart-counter {
    line-height: 13px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 > .elementor-widget-container {
    margin: 5px 0px 0px 35px;
}

.elementor-1656 .elementor-element.elementor-element-0434910 {
    width: auto;
    max-width: auto;
}

.elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button {
    font-family: "gilroy-medium-ita", Sans-serif;
    font-size: 15px;
    text-transform: none;
    letter-spacing: 1px;
    fill: #ffffff;
    color: #ffffff;
    background-color: #ff6700;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #ff6700;
    border-radius: 500px 500px 500px 500px;
    padding: 12px 30px 12px 30px;
}

.elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button:hover, .elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button:focus {
    color: #ffffff;
    background-color: #ff6700;
    border-color: #ff6700;
}

.elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button:hover svg, .elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button:focus svg {
    fill: #000000;
}

.elementor-1656 .elementor-element.elementor-element-7cfe269 > .elementor-widget-container {
    margin: 0px 0px 0px 25px;
}

.elementor-1656 .elementor-element.elementor-element-7cfe269 {
    width: auto;
    max-width: auto;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195.elementor-view-stacked .elementor-icon {
    background-color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195.elementor-view-framed .elementor-icon, .elementor-1656 .elementor-element.elementor-element-d1f2195.elementor-view-default .elementor-icon {
    color: #000000;
    border-color: #000000;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195.elementor-view-framed .elementor-icon, .elementor-1656 .elementor-element.elementor-element-d1f2195.elementor-view-default .elementor-icon svg {
    fill: #000000;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195 .elementor-icon {
    font-size: 16px;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195 .elementor-icon svg {
    height: 16px;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195 > .elementor-widget-container {
    margin: 5px 0px 0px 20px;
}

.elementor-1656 .elementor-element.elementor-element-d1f2195 {
    width: auto;
    max-width: auto;
}

@media(min-width: 768px) {
    .elementor-1656 .elementor-element.elementor-element-9d8be23 {
        width: 30%;
    }

    .elementor-1656 .elementor-element.elementor-element-d3768f0 {
        width: 50%;
    }

    .elementor-1656 .elementor-element.elementor-element-b654120 {
        width: 20%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-1656 .elementor-element.elementor-element-9d8be23 {
        width:40%;
    }

    .elementor-1656 .elementor-element.elementor-element-b654120 {
        width: 60%;
    }
}

@media(max-width: 1024px) {
    .elementor-1656 .elementor-element.elementor-element-bfcb090 {
        padding:15px 0px 15px 0px;
    }

    .elementor-1656 .elementor-element.elementor-element-9d8be23 > .elementor-element-populated {
        padding: 0px 0px 0px 30px;
    }

    .elementor-1656 .elementor-element.elementor-element-b654120 > .elementor-element-populated {
        padding: 0px 30px 0px 0px;
    }

    .elementor-1656 .elementor-element.elementor-element-7cfe269 .elementor-button {
        padding: 12px 25px 10px 25px;
    }
}

@media(max-width: 767px) {
    .elementor-1656 .elementor-element.elementor-element-9d8be23 {
        width:40%;
    }

    .elementor-1656 .elementor-element.elementor-element-9d8be23 > .elementor-element-populated {
        padding: 0px 0px 0px 20px;
    }

    .elementor-1656 .elementor-element.elementor-element-b654120 {
        width: 60%;
    }

    .elementor-1656 .elementor-element.elementor-element-b654120 > .elementor-element-populated {
        padding: 0px 20px 0px 0px;
    }
}

.elementor-1250 .elementor-element.elementor-element-6159d48 .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-regular-ita", Sans-serif;
    font-size: 75px;
    text-transform: none;
    line-height: 75px;}
